Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-63350

SAML plugin upgrade pac4j to latest possible version

    Details

    • Type: Improvement
    • Status: In Progress (View Workflow)
    • Priority: Major
    • Resolution: Unresolved
    • Component/s: saml-plugin
    • Labels:
      None
    • Similar Issues:

      Description

      The Spring version on the core will be bumped this allows to upgrade pac4j to latest versions, I am going to rework this PR https://github.com/jenkinsci/saml-plugin/pull/68
      https://github.com/jenkinsci/jenkins/pull/4848

        Attachments

          Issue Links

            Activity

            Hide
            ifernandezcalvo Ivan Fernandez Calvo added a comment -

            pac4j 4.0.3 required JDK 11 so let's try 3.8

            Show
            ifernandezcalvo Ivan Fernandez Calvo added a comment - pac4j 4.0.3 required JDK 11 so let's try 3.8

              People

              • Assignee:
                ifernandezcalvo Ivan Fernandez Calvo
                Reporter:
                ifernandezcalvo Ivan Fernandez Calvo
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated: